﻿.error_msg {
    color: red;
    text-align: center
}

.crsp_div {
    flex: unset;
    max-width: 400px;
}

.w-max-content {
    width: max-content;
}

.retire_show_money {
    color: red;
    font-weight: 800;
    font-size: 24px
}

.display-none {
    display: none;
}

.w400 {
    width: 400px
}